h2 {
	line-height: 20px;
	background-image: url(../../first/img/h2_title.gif);
	text-indent: -99999px;
	height: 21px;
	width: 200px;
}
h3 {
	background-image: url(../../first/img/h3_title.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 960px;
	margin-bottom: 30px;
}
#box900 {
	background-color: #FFFFFF;
	background-image: url(../../first/img/waku900back.jpg);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #D4D4D4;
	font-size: 14px;
	margin-bottom: 80px;
}
.--{}
.--{}








#catch {
	background-image: url(../../first/img/catch.jpg);
	text-indent: -999999px;
	height: 271px;
	width: 900px;
}
#catch2 {
	background-image: url(../../first/img/catch2.jpg);
	text-indent: -999999px;
	height: 48px;
	width: 900px;
}
#catch_text {
	background-image: url(../../first/img/catch_text.jpg);
	height: 102px;
	width: 450px;
	padding-left: 30px;
	padding-right: 420px;
}









.--{}

#left620 {
	float: left;
}
#right190 {
	width: 190px;
	float: right;
}


#midashi1 {
	background-image: url(../../first/img/midashi1.jpg);
	text-indent: -99999px;
	height: 35px;
	width: 840px;
	margin-bottom: 20px;
}
#midashi2 {
	background-image: url(../../first/img/midashi2.jpg);
	text-indent: -99999px;
	height: 35px;
	width: 620px;
	margin-bottom: 20px;
}
#midashi3 {
	background-image: url(../../first/img/midashi3.jpg);
	text-indent: -99999px;
	height: 35px;
	width: 620px;
	margin-bottom: 20px;
	margin-top: 40px;
}
#nantoka {
	background-image: url(../../first/img/m3_img.jpg);
	height: 209px;
	width: 850px;
	text-indent: -999999px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
}
#omakase_h {
	background-image: url(../../first/img/omakase_h.jpg);
	text-indent: -999999px;
	height: 80px;
	width: 805px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 80px;
}
#omakase_d {
	background-image: url(../../first/img/omakase_d.jpg);
	height: 115px;
	width: 440px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 340px;
	padding-bottom: 20px;
	padding-left: 25px;
	margin-bottom: 40px;
}
#name {
	background-color: #E7EDFE;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F2F5FE;
	margin-top: 5px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D1DCFD;
}
#reki {
	background-color: #E7EDFE;
	padding: 10px;
	font-size: 10px;
	line-height: 16px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F2F5FE;
	border-bottom-width: 1px;
	border-bottom-color: #D1DCFD;
	border-bottom-style: solid;
}
.mi {
	font-size: 15px;
	font-weight: bold;
	color: #37AE06;
	margin-top: 20px;
	margin-bottom: 20px;
}














.--{
	background-color: #E7EDFE;
}
#navivin {
	width: 840px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
	margin-top: 60px;
}




#navivin .h31box1 {
	float: left;
	width: 210px;
	background-image: url(../../first/img/h31_b1bg.jpg);
	height: 182px;
	background-position: bottom;
}
#navivin .h31box2 {
	float: left;
	width: 210px;
	background-image: url(../../first/img/h31_b2bg.jpg);
	height: 182px;
	background-position: bottom;
}
#navivin .h31box3 {
	float: left;
	width: 210px;
	background-image: url(../../first/img/h31_b3bg.jpg);
	height: 182px;
	background-position: bottom;
}
#navivin .h31box4 {
	float: left;
	width: 210px;
	background-image: url(../../first/img/h31_b4bg.jpg);
	height: 182px;
	background-position: bottom;
}
#navivin .h31box1 h4 a {
	background-image: url(../../first/img/h31_b1txt.jpg);
	text-indent: -99999px;
	display: block;
	height: 50px;
	width: 210px;
}
#navivin .h31box1 h4 a:hover {
	background-position: 0px 50px;
}
#navivin .h31box2 h4 a {
	background-image: url(../../first/img/h31_b2txt.jpg);
	text-indent: -99999px;
	display: block;
	height: 50px;
	width: 210px;
}
#navivin .h31box2 h4 a:hover {
	background-position: 0px 50px;
}
#navivin .h31box3 h4 a {
	background-image: url(../../first/img/h31_b3txt.jpg);
	text-indent: -99999px;
	display: block;
	height: 50px;
	width: 210px;
}
#navivin .h31box3 h4 a:hover {
	background-position: 0px 50px;
}
#navivin .h31box4 h4 a {
	background-image: url(../../first/img/h31_b4txt.jpg);
	text-indent: -99999px;
	display: block;
	height: 50px;
	width: 210px;
}
#navivin .h31box4 h4 a:hover {
	background-position: 0px 50px;
}
#navivin .h31box1 ul {
	margin-left: 40px;
	color: #336699;
	margin-top: 16px;
	line-height: 24px;
}
#navivin .h31box2 ul {
	margin-left: 40px;
	color: #336699;
	margin-top: 16px;
	line-height: 24px;
}
#navivin .h31box3 ul {
	margin-left: 40px;
	color: #336699;
	margin-top: 16px;
	line-height: 24px;
}
#navivin .h31box4 ul {
	margin-left: 40px;
	color: #336699;
	margin-top: 16px;
	line-height: 24px;
}
